Debian Bug report logs - #378420
ecosconfig: please update for tcl 8.4

version graph

Package: ecosconfig; Maintainer for ecosconfig is (unknown);

Reported by: "Laurent Bonnaud" <bonnaud@lis.inpg.fr>

Date: Sun, 16 Jul 2006 09:33:16 UTC

Severity: wishlist

Found in version ecos/2.0-0pre2.4

Fixed in version ecos/2.0-0pre3

Done: Luk Claes <luk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Masato Taruishi <taru@debian.org>:
Bug#378420; Package ecosconfig. Full text and rfc822 format available.

Acknowledgement sent to "Laurent Bonnaud" <bonnaud@lis.inpg.fr>:
New Bug report received and forwarded. Copy sent to Masato Taruishi <taru@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Laurent Bonnaud" <bonnaud@lis.inpg.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ecosconfig: please update for tcl 8.4
Date: Sun, 16 Jul 2006 11:22:49 +0200
Package: ecosconfig
Version: 2.0-0pre2.4
Severity: wishlist


Hi,

ecosconfig still depends on the old tcl 8.3 version.  Could you please
update it for tcl 8.4 ?


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (100, 'unstable'), (99, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-1-686
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro (charmap=ISO-8859-15)

Versions of packages ecosconfig depends on:
ii  libc6                        2.3.999.2-8 GNU C Library: Shared libraries
ii  libgcc1                      1:4.1.1-8   GCC support library
ii  libstdc++6                   4.1.1-8     The GNU Standard C++ Library v3
ii  libwxgtk2.4-1                2.4.5.1     wxWindows Cross-platform C++ GUI t
ii  tcl8.3                       8.3.5-5     Tcl (the Tool Command Language) v8

Versions of packages ecosconfig recommends:
ii  ecos                         2.0-0pre2.4 Deeply embedded operating system

-- no debconf information



Reply sent to Luk Claes <luk@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Laurent Bonnaud" <bonnaud@lis.inpg.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 378420-close@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: 378420-close@bugs.debian.org
Subject: Bug#378420: fixed in ecos 2.0-0pre3
Date: Sat, 16 Sep 2006 10:32:08 -0700
Source: ecos
Source-Version: 2.0-0pre3

We believe that the bug you reported is fixed in the latest version of
ecos, which is due to be installed in the Debian FTP archive:

ecos-doc_2.0-0pre3_all.deb
  to pool/main/e/ecos/ecos-doc_2.0-0pre3_all.deb
ecos_2.0-0pre3.diff.gz
  to pool/main/e/ecos/ecos_2.0-0pre3.diff.gz
ecos_2.0-0pre3.dsc
  to pool/main/e/ecos/ecos_2.0-0pre3.dsc
ecos_2.0-0pre3_all.deb
  to pool/main/e/ecos/ecos_2.0-0pre3_all.deb
ecosconfig_2.0-0pre3_i386.deb
  to pool/main/e/ecos/ecosconfig_2.0-0pre3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 378420@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luk Claes <luk@debian.org> (supplier of updated ecos package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 16 Sep 2006 17:29:43 +0200
Source: ecos
Binary: ecos-doc ecosconfig ecos
Architecture: source all i386
Version: 2.0-0pre3
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Luk Claes <luk@debian.org>
Description: 
 ecos       - Deeply embedded operating system
 ecos-doc   - Documentation for eCos
 ecosconfig - eCos host-side software
Closes: 230232 280329 285697 304788 327838 342960 356970 378420
Changes: 
 ecos (2.0-0pre3) unstable; urgency=low
 .
   * QA upload.
   * Set maintainer to Debian QA Group.
   * Transition to tcl8.4 (Closes: #378420).
   * Acknowlege NMUs
     (Closes: #230232, #280329, #285697, #327838, #304788, #356970, #342960).
Files: 
 1a2619b571b5636c98ec45c4bc806495 684 devel optional ecos_2.0-0pre3.dsc
 e59ca784d753e3219cbb8cb1da4254e0 328559 devel optional ecos_2.0-0pre3.diff.gz
 63a424f068caaed610d73814ca92d9a4 13268564 devel optional ecos_2.0-0pre3_all.deb
 8648b8f054e6742bd17274335b336ff0 1464840 doc optional ecos-doc_2.0-0pre3_all.deb
 31dae21219f8447dd1e084dfbdd81622 2117840 devel optional ecosconfig_2.0-0pre3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFDCkO5UTeB5t8Mo0RArYnAJ9CcGh/oJwVPLIUQ+0oJOsY73XTpACfSxh5
HbDQPcGi3rN476zaKO6CONM=
=lse4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 20:02:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 17:00:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.